<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CoolRequestSetting">
    <option name="projectCachePath" value="project-e82c3cb9-7dfc-4fa6-b498-45789b6b3803" />
  </component>
</project>